Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/handlers/results/DeleteObject.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/handlers/results/DeleteObject.java	(revision 2501)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/handlers/results/DeleteObject.java	(revision 2502)
@@ -125,7 +125,14 @@
 				@Override
 				public void run() {
 					MessageBox messageBox = new MessageBox(Display.getDefault().getActiveShell(), SWT.ICON_QUESTION | SWT.YES | SWT.NO);
-					messageBox.setMessage(NLS.bind(TXMUIMessages.deletingP0Continue, selection.toList()));
+					
+					List list = selection.toList();
+					if (list.size() == 1) {
+						messageBox.setMessage(NLS.bind(TXMUIMessages.deletingOneResultP0Continue, list));
+					}
+					else {
+						messageBox.setMessage(NLS.bind(TXMUIMessages.deletingSeveralResultsP0Continue, list));
+					}
 					int response = messageBox.open();
 					if (response != SWT.YES) {
 						StatusLine.setMessage(""); //$NON-NLS-1$
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 2501)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages_fr.properties	(revision 2502)
@@ -251,7 +251,9 @@
 
 deletingP0 = Suppression de {0}
 
-deletingP0Continue = Voulez-vous vraiment supprimer {0} ?
+deletingOneResultP0Continue = Voulez-vous vraiment supprimer {0} ?
+
+deletingSeveralResultsP0Continue = Voulez-vous vraiment supprimer ces {0} éléments ?
 
 description = Description
 
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 2501)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/TXMUIMessages.java	(revision 2502)
@@ -7,629 +7,1125 @@
 public class TXMUIMessages extends NLS {
 	
 	private static final String BUNDLE_NAME = "org.txm.rcp.messages.messages"; //$NON-NLS-1$
-
+	
 	public static String theP0directoryNotABinaryCorpus;
-
+	
 	public static String P0CorpusLoaded;
 	
-	public static String EMPTY; 
+	public static String EMPTY;
+	
 	public static String Explorer_4;
+	
 	public static String Explorer_5;
+	
 	public static String Explorer_7;
+	
 	public static String FileTreeContentProvider_4;
-	public static String _1; 
-	public static String _2; 
-	public static String _3; 
-	public static String _default; 
-	public static String _default_2; 
-	public static String aBinaryCorpusIsATXMFileExtensionTxmOrZip; 
+	
+	public static String _1;
+	
+	public static String _2;
+	
+	public static String _3;
+	
+	public static String _default;
+	
+	public static String _default_2;
+	
+	public static String aBinaryCorpusIsATXMFileExtensionTxmOrZip;
+	
 	public static String aWord;
+	
 	public static String aWordWithItsProperties;
-	public static String aWordWithItsProperty; 
-	public static String abort; 
+	
+	public static String aWordWithItsProperty;
+	
+	public static String abort;
+	
 	public static String abortingLoadingOfPOACorpusWithTheSameNameAlreadyExists;
+	
 	public static String abortingLoadingOfPOACorpusWithTheSameCQPIDAlreadyExists;
-	public static String aboutTXM; 
-	public static String activateProxyService; 
-	public static String addAWord; 
-	public static String addAXsltParameter; 
-	public static String addColon; 
-	public static String addingToSelection; 
-	public static String advanced; 
-	public static String advancedUserMode; 
-	public static String allCriteria; 
-	public static String alwaysSaveBeforeLaunching; 
-	public static String ampContextsDisplayOptions; 
-	public static String ampMultipleSort; 
-	public static String ampNameColon; 
-	public static String ampNew; 
-	public static String ampPropertyColon; 
-	public static String ampQuery; 
-	public static String ampRunScript; 
-	public static String ampSortOptions; 
-	public static String ampStructureColon; 
-	public static String ampValue; 
-	public static String andFrom; 
-	public static String annotateTheCorpus; 
-	public static String areYouSureYouWantToDeleteP0Colon; 
-	public static String argsColon; 
-	public static String assign; 
-	public static String assisted; 
-	public static String automaticRecomputingWhenChangingAParameter; 
-	public static String automaticUpdates; 
-	public static String binaryCorpusIsNotATXM079CorpusNoImportXmlFile; 
+	
+	public static String aboutTXM;
+	
+	public static String activateProxyService;
+	
+	public static String addAWord;
+	
+	public static String addAXsltParameter;
+	
+	public static String addColon;
+	
+	public static String addingToSelection;
+	
+	public static String advanced;
+	
+	public static String advancedUserMode;
+	
+	public static String allCriteria;
+	
+	public static String alwaysSaveBeforeLaunching;
+	
+	public static String ampContextsDisplayOptions;
+	
+	public static String ampMultipleSort;
+	
+	public static String ampNameColon;
+	
+	public static String ampNew;
+	
+	public static String ampPropertyColon;
+	
+	public static String ampQuery;
+	
+	public static String ampRunScript;
+	
+	public static String ampSortOptions;
+	
+	public static String ampStructureColon;
+	
+	public static String ampValue;
+	
+	public static String andFrom;
+	
+	public static String annotateTheCorpus;
+	
+	public static String areYouSureYouWantToDeleteP0Colon;
+	
+	public static String argsColon;
+	
+	public static String assign;
+	
+	public static String assisted;
+	
+	public static String automaticRecomputingWhenChangingAParameter;
+	
+	public static String automaticUpdates;
+	
+	public static String binaryCorpusIsNotATXM079CorpusNoImportXmlFile;
+	
 	public static String binaryCorpusIsNotATXM080CorpusNoSettingsNorProjectFile;
-	public static String buildEdition; 
+	
+	public static String buildEdition;
+	
 	public static String callingGroovyPrestartScript;
-
+	
 	public static String callingGroovyStartScript;
-
-	public static String canNotCreateATableWithTheProvidedInformationColonP0; 
-	public static String canceling; 
-	public static String cancelingRequested; 
-	public static String canceling_2; 
-	public static String cannotAskForTheSimpleTabWhenTheUserHasSelectedTheAdvancedTab; 
-	public static String cannotComputeCooccurrencesWithTheSelection; 
-	public static String cannotCreateALexicalTableFromAnIndexCreatedWithACorpusMoreThanOneColumnIsNeeded; 
-	public static String cannotDrawAGraphicWithTheInformationProvided; 
-	public static String cannotReadTheFileP0; 
-	public static String cannotSaveImportConfigurationNoSourceFolderSelected; 
-	public static String cannotStartImportConfigurationNoSourceFolderSelected; 
-	public static String cantLoadPropertiesFromCorpusP0ColonP1; 
-	public static String cantOpenGraphicP0; 
-	public static String changeCharactersEncoding; 
-	public static String changeCharactersEncodingCurrentEncodingColon; 
-	public static String characterEncoding; 
-	public static String checkForUpdatesAtStartup; 
-	public static String checkingForExistingWorkspaceDirectory; 
-	public static String chooseOutfile; 
-	public static String chooseTheLanguage; 
-	public static String clipboard; 
-	public static String clipboardIsEmpty; 
+	
+	public static String canNotCreateATableWithTheProvidedInformationColonP0;
+	
+	public static String canceling;
+	
+	public static String cancelingRequested;
+	
+	public static String canceling_2;
+	
+	public static String cannotAskForTheSimpleTabWhenTheUserHasSelectedTheAdvancedTab;
+	
+	public static String cannotComputeCooccurrencesWithTheSelection;
+	
+	public static String cannotCreateALexicalTableFromAnIndexCreatedWithACorpusMoreThanOneColumnIsNeeded;
+	
+	public static String cannotDrawAGraphicWithTheInformationProvided;
+	
+	public static String cannotReadTheFileP0;
+	
+	public static String cannotSaveImportConfigurationNoSourceFolderSelected;
+	
+	public static String cannotStartImportConfigurationNoSourceFolderSelected;
+	
+	public static String cantLoadPropertiesFromCorpusP0ColonP1;
+	
+	public static String cantOpenGraphicP0;
+	
+	public static String changeCharactersEncoding;
+	
+	public static String changeCharactersEncodingCurrentEncodingColon;
+	
+	public static String characterEncoding;
+	
+	public static String checkForUpdatesAtStartup;
+	
+	public static String checkingForExistingWorkspaceDirectory;
+	
+	public static String chooseOutfile;
+	
+	public static String chooseTheLanguage;
+	
+	public static String clipboard;
+	
+	public static String clipboardIsEmpty;
+	
 	public static String clipboard_2;
-
+	
 	public static String closingColon;
-
-	public static String closingEmptyEditors; 
-	public static String columnIndexIsTooBig; 
-	public static String columnsSeparatedBy; 
-	public static String commands; 
+	
+	public static String closingEmptyEditors;
+	
+	public static String columnIndexIsTooBig;
+	
+	public static String columnsSeparatedBy;
+	
+	public static String commands;
+	
 	public static String common_areYouSure;
+	
 	public static String common_beginning;
+	
 	public static String common_displayOptions;
+	
 	public static String common_end;
+	
 	public static String common_enterRegularExpressionOfYourSearch;
+	
 	public static String common_refresh;
-	public static String completeNameAuthorDateLicenseComment; 
-	public static String complexSortColonP0; 
-	public static String computeSubCorpusOnP0QueryColonP1; 
-	public static String computeSubCorpusOnP0StructsColonP1AmpPropsP2ColonP3; 
-	public static String computing; 
-	public static String computing_3; 
-	public static String concordanceContextStructureLimits; 
-	public static String configurationOfTheUserInterfaceLanguage; 
-	public static String confirm; 
-	public static String consoleReportsAnInternalError; 
-	public static String contains; 
-	public static String contextColon; 
-	public static String contextsDisplayOptions; 
-	public static String coocMatrixColon; 
-	public static String coocMatrixParameters; 
-	public static String copiedLinesColon; 
-	public static String corporaBackupedColonP0; 
-	public static String corpus; 
-	public static String corpusConversionFailed; 
-	public static String corpusInfosP0; 
-	public static String corpusNameDoesNotMatchesTheAZAZ09120PatternColonP0; 
-	public static String corpusNameIsMandatory; 
-	public static String corpusNameOnlyCapsAndNoDigitAtBeginning; 
-	public static String couldNotCreateBackupDirectoryColon; 
-	public static String couldNotFindDirectoryColonP0; 
-	public static String couldNotFindTextP0InCorpusP1; 
-	public static String couldNotLaunchTheInternalWebBrowserYouMustSetThatParameterInThePreferencesMenuColonGeneralSupWebNavigator; 
-	public static String couldNotReadInstallPreferencesFile; 
-	public static String couldNotStartProxyConfigurationColon; 
-	public static String couldNotUnzipBinaryCorpusColon; 
-	public static String createANewMacroFromATemplate; 
-	public static String createANewSorter; 
-	public static String createPartition; 
-	public static String createSubcorpus; 
-	public static String creatingANewPartitionWithP0; 
-	public static String creatingASubcorpusInTheSearchEngine; 
-	public static String creatingASubcorpusOnP0; 
-	public static String creatingTXMUserWorkingDirectory; 
-	public static String dDot; 
-	public static String dDotMandatoryField; 
-	public static String defaultLanguage; 
-	public static String defineAndUseACompositeSorter; 
-	public static String deleteParameter; 
-	public static String deletedColonP0; 
-	public static String deletingP0; 
-	public static String deletingP0Continue; 
+	
+	public static String completeNameAuthorDateLicenseComment;
+	
+	public static String complexSortColonP0;
+	
+	public static String computeSubCorpusOnP0QueryColonP1;
+	
+	public static String computeSubCorpusOnP0StructsColonP1AmpPropsP2ColonP3;
+	
+	public static String computing;
+	
+	public static String computing_3;
+	
+	public static String concordanceContextStructureLimits;
+	
+	public static String configurationOfTheUserInterfaceLanguage;
+	
+	public static String confirm;
+	
+	public static String consoleReportsAnInternalError;
+	
+	public static String contains;
+	
+	public static String contextColon;
+	
+	public static String contextsDisplayOptions;
+	
+	public static String coocMatrixColon;
+	
+	public static String coocMatrixParameters;
+	
+	public static String copiedLinesColon;
+	
+	public static String corporaBackupedColonP0;
+	
+	public static String corpus;
+	
+	public static String corpusConversionFailed;
+	
+	public static String corpusInfosP0;
+	
+	public static String corpusNameDoesNotMatchesTheAZAZ09120PatternColonP0;
+	
+	public static String corpusNameIsMandatory;
+	
+	public static String corpusNameOnlyCapsAndNoDigitAtBeginning;
+	
+	public static String couldNotCreateBackupDirectoryColon;
+	
+	public static String couldNotFindDirectoryColonP0;
+	
+	public static String couldNotFindTextP0InCorpusP1;
+	
+	public static String couldNotLaunchTheInternalWebBrowserYouMustSetThatParameterInThePreferencesMenuColonGeneralSupWebNavigator;
+	
+	public static String couldNotReadInstallPreferencesFile;
+	
+	public static String couldNotStartProxyConfigurationColon;
+	
+	public static String couldNotUnzipBinaryCorpusColon;
+	
+	public static String createANewMacroFromATemplate;
+	
+	public static String createANewSorter;
+	
+	public static String createPartition;
+	
+	public static String createSubcorpus;
+	
+	public static String creatingANewPartitionWithP0;
+	
+	public static String creatingASubcorpusInTheSearchEngine;
+	
+	public static String creatingASubcorpusOnP0;
+	
+	public static String creatingTXMUserWorkingDirectory;
+	
+	public static String dDot;
+	
+	public static String dDotMandatoryField;
+	
+	public static String defaultLanguage;
+	
+	public static String defineAndUseACompositeSorter;
+	
+	public static String deleteParameter;
+	
+	public static String deletedColonP0;
+	
+	public static String deletingP0;
+	
+	public static String deletingSeveralResultsP0Continue;
+	
+	public static String deletingOneResultP0Continue;
+	
 	public static String description;
+	
 	public static String descriptionOfTheP0CorpusP1;
-	public static String desktopIsNotSupportedFatal; 
-	public static String displayFont; 
-	public static String displayInFullText; 
-	public static String displayRuntimesInConsole; 
-	public static String distance; 
-	public static String distance_2; 
+	
+	public static String desktopIsNotSupportedFatal;
+	
+	public static String displayFont;
+	
+	public static String displayInFullText;
+	
+	public static String displayRuntimesInConsole;
+	
+	public static String distance;
+	
+	public static String distance_2;
+	
 	public static String doNotConfirmToDeleteAnObject;
-	public static String doesNotContain; 
-	public static String doneColonP0Created; 
-	public static String doneColonP0Items; 
-	public static String doneColonP0Parts; 
-	public static String doneInP0; 
-	public static String doneInP0P1; 
-	public static String doneP0Ms; 
-	public static String doneTheCreatedBinaryFileIsP0; 
-	public static String dontSaveAndRun; 
-	public static String downloading; 
-	public static String eRROR; 
-	public static String edit; 
-	public static String editTheNameOfTheNewColumnCreatedByTheMergedColumns; 
-	public static String editTheNameOfTheNewLineCreatedByTheMergedLines; 
-	public static String editXSLStylesheet; 
-	public static String editions; 
-	public static String elisionCharacters; 
-	public static String enableAutomaticSaveOfAllResultsPersistence; 
-	public static String endOfColumnMerge; 
-	public static String endOfSentenceCharacters; 
-	public static String endsWith; 
-	public static String equalsTo; 
-	public static String error; 
-	public static String errorColonCorporaDirectoryDoesntExistColon; 
-	public static String errorColonCurrentGroovyScriptDirectoryDoesNotExistColon; 
-	public static String errorColonDeleteReturnedFalse; 
-	public static String errorColonElementNotRegistered; 
-	public static String errorColonGetTextColonP0; 
-	public static String errorColonMissingValueColon; 
-	public static String errorColonObjectIsNotAnOrgw3cElement; 
-	public static String errorColonSubcorpusWasNotCreated; 
-	public static String errorColonThePartitionCreatedHasNoPart; 
-	public static String errorColonThePartitionWasNotCreated; 
-	public static String errorColonThisPartitionHasNoPart; 
-	public static String errorDuringParametersInitialisation; 
-	public static String errorDuringScriptExecutionColon; 
+	
+	public static String doesNotContain;
+	
+	public static String doneColonP0Created;
+	
+	public static String doneColonP0Items;
+	
+	public static String doneColonP0Parts;
+	
+	public static String doneInP0;
+	
+	public static String doneInP0P1;
+	
+	public static String doneP0Ms;
+	
+	public static String doneTheCreatedBinaryFileIsP0;
+	
+	public static String dontSaveAndRun;
+	
+	public static String downloading;
+	
+	public static String eRROR;
+	
+	public static String edit;
+	
+	public static String editTheNameOfTheNewColumnCreatedByTheMergedColumns;
+	
+	public static String editTheNameOfTheNewLineCreatedByTheMergedLines;
+	
+	public static String editXSLStylesheet;
+	
+	public static String editions;
+	
+	public static String elisionCharacters;
+	
+	public static String enableAutomaticSaveOfAllResultsPersistence;
+	
+	public static String endOfColumnMerge;
+	
+	public static String endOfSentenceCharacters;
+	
+	public static String endsWith;
+	
+	public static String equalsTo;
+	
+	public static String error;
+	
+	public static String errorColonCorporaDirectoryDoesntExistColon;
+	
+	public static String errorColonCurrentGroovyScriptDirectoryDoesNotExistColon;
+	
+	public static String errorColonDeleteReturnedFalse;
+	
+	public static String errorColonElementNotRegistered;
+	
+	public static String errorColonGetTextColonP0;
+	
+	public static String errorColonMissingValueColon;
+	
+	public static String errorColonObjectIsNotAnOrgw3cElement;
+	
+	public static String errorColonSubcorpusWasNotCreated;
+	
+	public static String errorColonThePartitionCreatedHasNoPart;
+	
+	public static String errorColonThePartitionWasNotCreated;
+	
+	public static String errorColonThisPartitionHasNoPart;
+	
+	public static String errorDuringParametersInitialisation;
+	
+	public static String errorDuringScriptExecutionColon;
+	
 	public static String errorDuringSortColonP0;
-
-	public static String errorDuringUIInitializationP0; 
-	public static String errorElementColon; 
-	public static String errorInAtOptionNameDeclarationColon; 
-	public static String errorWhileCallingOrgeclipseuiwindowresetPerspectiveColon; 
-	public static String errorWhileCleaningPerspectiveColonNoHandlerServiceFound; 
-	public static String errorWhileComputingCorpusSummary; 
-	public static String errorWhileCreatingAPartitionColonP0; 
+	
+	public static String errorDuringUIInitializationP0;
+	
+	public static String errorElementColon;
+	
+	public static String errorInAtOptionNameDeclarationColon;
+	
+	public static String errorWhileCallingOrgeclipseuiwindowresetPerspectiveColon;
+	
+	public static String errorWhileCleaningPerspectiveColonNoHandlerServiceFound;
+	
+	public static String errorWhileComputingCorpusSummary;
+	
+	public static String errorWhileCreatingAPartitionColonP0;
+	
 	public static String errorWhileDeletingP0ColonP1;
-
-	public static String errorWhileFetchingUpdatesP0; 
-	public static String errorWhileGettingCurrentPositionValueColon; 
-	public static String errorWhileLoadingTXMColon; 
-	public static String errorWhileOpeningBibliographicRecordP0WithURLEqualsP1; 
-	public static String errorWhileOpeningFileP0; 
-	public static String errorWhileOpeningGroovyScriptColonP0; 
-	public static String errorWhileRunningScriptColonP0; 
-	public static String errorWhileUpdatingTXMColon; 
-	public static String errorWhileUpdatingTXMColonNoHandlerServiceFound; 
-	public static String errorWithElementP0; 
+	
+	public static String errorWhileFetchingUpdatesP0;
+	
+	public static String errorWhileGettingCurrentPositionValueColon;
+	
+	public static String errorWhileLoadingTXMColon;
+	
+	public static String errorWhileOpeningBibliographicRecordP0WithURLEqualsP1;
+	
+	public static String errorWhileOpeningFileP0;
+	
+	public static String errorWhileOpeningGroovyScriptColonP0;
+	
+	public static String errorWhileRunningScriptColonP0;
+	
+	public static String errorWhileUpdatingTXMColon;
+	
+	public static String errorWhileUpdatingTXMColonNoHandlerServiceFound;
+	
+	public static String errorWithElementP0;
+	
 	public static String error_invalidRegularExpression;
-
+	
 	public static String errorsOccuredDuringTXMPostInstallation;
-
+	
 	public static String errorTheProvidedInstallDirectoryDoesNotExistAborting;
-
+	
 	public static String errorTheProvidedTXMHOMEDirectoryDoesNotExistsP0Aborting;
-	public static String execColon; 
-	public static String executeScript; 
-	public static String executingGroovyScript; 
-	public static String executingLastMacroColon; 
-	public static String executingLastScriptColon; 
-	public static String executionCanceled; 
-	public static String executionOfP0; 
-	public static String exit; 
-	public static String exportAll; 
-	public static String exportColonCantCreateFileP0ColonP1; 
-	public static String exportFileEncoding; 
-	public static String exportSettings; 
-	public static String exporting; 
-	public static String exportingAnnotations; 
-	public static String exportingP0ThisMayTakeAWhile; 
-	public static String exportingResults; 
-	public static String extractingBinaryCorpus; 
-	public static String failedToBackupExistingCorporaColon; 
-	public static String failedToCancel; 
-	public static String failedToCopy; 
-	public static String failedToDelete; 
-	public static String failedToDeleteFileP0; 
-	public static String failedToDeleteSubcorpusP0; 
+	
+	public static String execColon;
+	
+	public static String executeScript;
+	
+	public static String executingGroovyScript;
+	
+	public static String executingLastMacroColon;
+	
+	public static String executingLastScriptColon;
+	
+	public static String executionCanceled;
+	
+	public static String executionOfP0;
+	
+	public static String exit;
+	
+	public static String exportAll;
+	
+	public static String exportColonCantCreateFileP0ColonP1;
+	
+	public static String exportFileEncoding;
+	
+	public static String exportSettings;
+	
+	public static String exporting;
+	
+	public static String exportingAnnotations;
+	
+	public static String exportingP0ThisMayTakeAWhile;
+	
+	public static String exportingResults;
+	
+	public static String extractingBinaryCorpus;
+	
+	public static String failedToBackupExistingCorporaColon;
+	
+	public static String failedToCancel;
+	
+	public static String failedToCopy;
+	
+	public static String failedToDelete;
+	
+	public static String failedToDeleteFileP0;
+	
+	public static String failedToDeleteSubcorpusP0;
+	
 	public static String failedToExecuteTheP0ScriptColonP1;
-
-	public static String failedToExportCorpusP0; 
-	public static String failedToExportFileP0; 
-	public static String failedToExportInFileP0WithFormatP1; 
-	public static String failedToExportResultP0ColonP1; 
-	public static String failedToGetLastCQPErrorColon; 
-	public static String failedToLoadBinaryCorpusNullError; 
-	public static String failedToLoadCorpusFromDirectoryColonP0WeCannotFindTheNecessaryComponents; 
-	public static String failedToLoadCorpusP0; 
-	public static String failedToMoveCorpus; 
-	public static String failedToRename; 
-	public static String failedToSaveAs; 
-	public static String failedToSavePreferencesColonP0; 
-	public static String fileColon; 
-	public static String fileExplorerColonIncorrectPattern; 
-	public static String folderP0ShouldNotBeDeleted; 
-	public static String followedBy; 
-	public static String fontName; 
-	public static String forceLoggin; 
-	public static String form; 
-	public static String foundLinesColon; 
-	public static String foundP0Values; 
-	public static String from; 
-	public static String frontXSL; 
-	public static String generalInformations; 
-	public static String generalPreferencesBackup; 
-	public static String goToParentFolder; 
-	public static String goToTXMHome; 
-	public static String goToTXMHome_2; 
-	public static String graphicsKeyboardShortcuts; 
-	public static String groovy; 
-	public static String guessColon; 
-	public static String h; 
-	public static String iAcceptTheLicenceAndIUndertakeToCiteTXMForAcknowledgingMyUseOfTXMInMyResearchWorkSeeTheCitationSectionOfTheInfhttpColontextometrieenslyonfrspipphprubrique61SupPage; 
-	public static String identifiedLanguage; 
-	public static String imLookingForColon; 
-	public static String importClipboardText; 
-	public static String importParametersOfP0; 
-	public static String importSetupP0; 
-	public static String importStarted; 
-	public static String impossibleToReadP0; 
-	public static String includeTheKeywordStructureInTheCount; 
+	
+	public static String failedToExportCorpusP0;
+	
+	public static String failedToExportFileP0;
+	
+	public static String failedToExportInFileP0WithFormatP1;
+	
+	public static String failedToExportResultP0ColonP1;
+	
+	public static String failedToGetLastCQPErrorColon;
+	
+	public static String failedToLoadBinaryCorpusNullError;
+	
+	public static String failedToLoadCorpusFromDirectoryColonP0WeCannotFindTheNecessaryComponents;
+	
+	public static String failedToLoadCorpusP0;
+	
+	public static String failedToMoveCorpus;
+	
+	public static String failedToRename;
+	
+	public static String failedToSaveAs;
+	
+	public static String failedToSavePreferencesColonP0;
+	
+	public static String fileColon;
+	
+	public static String fileExplorerColonIncorrectPattern;
+	
+	public static String folderP0ShouldNotBeDeleted;
+	
+	public static String followedBy;
+	
+	public static String fontName;
+	
+	public static String forceLoggin;
+	
+	public static String form;
+	
+	public static String foundLinesColon;
+	
+	public static String foundP0Values;
+	
+	public static String from;
+	
+	public static String frontXSL;
+	
+	public static String generalInformations;
+	
+	public static String generalPreferencesBackup;
+	
+	public static String goToParentFolder;
+	
+	public static String goToTXMHome;
+	
+	public static String goToTXMHome_2;
+	
+	public static String graphicsKeyboardShortcuts;
+	
+	public static String groovy;
+	
+	public static String guessColon;
+	
+	public static String h;
+	
+	public static String iAcceptTheLicenceAndIUndertakeToCiteTXMForAcknowledgingMyUseOfTXMInMyResearchWorkSeeTheCitationSectionOfTheInfhttpColontextometrieenslyonfrspipphprubrique61SupPage;
+	
+	public static String identifiedLanguage;
+	
+	public static String imLookingForColon;
+	
+	public static String importClipboardText;
+	
+	public static String importParametersOfP0;
+	
+	public static String importSetupP0;
+	
+	public static String importStarted;
+	
+	public static String impossibleToReadP0;
+	
+	public static String includeTheKeywordStructureInTheCount;
+	
 	public static String info_txmIsReady;
-	public static String infpSupTXMIsPublishedUnderTheGNUGPL2LicenseAmpltInfaHrefEqualshttpsColonwwwgnuorglicensesgpl20enhtmlSuphttpsColonwwwgnuorglicensesgpl20enhtmlInfaSupAmpgt; 
-	public static String initializationOfThePlatform; 
+	
+	public static String infpSupTXMIsPublishedUnderTheGNUGPL2LicenseAmpltInfaHrefEqualshttpsColonwwwgnuorglicensesgpl20enhtmlSuphttpsColonwwwgnuorglicensesgpl20enhtmlInfaSupAmpgt;
+	
+	public static String initializationOfThePlatform;
+	
 	public static String initializingPlatform;
-
-	public static String initializingToolboxEnginesAndCorpora; 
-	public static String installPathColonP0; 
+	
+	public static String initializingToolboxEnginesAndCorpora;
+	
+	public static String installPathColonP0;
+	
 	public static String installingSampleCorpus;
-	public static String integer; 
-	public static String interfaceLanguageLOCALEWasNotSet; 
-	public static String invalidComparator; 
-	public static String invalidName; 
-	public static String invalidProperty; 
-	public static String invalidQuery; 
+	
+	public static String integer;
+	
+	public static String interfaceLanguageLOCALEWasNotSet;
+	
+	public static String invalidComparator;
+	
+	public static String invalidName;
+	
+	public static String invalidProperty;
+	
+	public static String invalidQuery;
+	
 	public static String isDifferentFrom;
-	public static String jobColon; 
-	public static String leftContextSize; 
-	public static String lexicalSegmentation; 
-	public static String lexicon; 
-	public static String linePerPageColon; 
-	public static String listOfMilestoneElementsSeparatedByComma; 
-	public static String listOfTagsEncodingTheOutsidetextNoStructureOrWordContentIndexedNoStructureOrWordContentEditedInTXM; 
-	public static String listOfTagsEncodingTheOutsidetextToEditNoStructureOrWordContentIndexedStructureAndWordContentEditedInTXM; 
-	public static String loadingBinaryCorpus; 
-	public static String loadingTXMInstallPreferences; 
-	public static String loadingTheCorpusInThePlatform; 
+	
+	public static String jobColon;
+	
+	public static String leftContextSize;
+	
+	public static String lexicalSegmentation;
+	
+	public static String lexicon;
+	
+	public static String linePerPageColon;
+	
+	public static String listOfMilestoneElementsSeparatedByComma;
+	
+	public static String listOfTagsEncodingTheOutsidetextNoStructureOrWordContentIndexedNoStructureOrWordContentEditedInTXM;
+	
+	public static String listOfTagsEncodingTheOutsidetextToEditNoStructureOrWordContentIndexedStructureAndWordContentEditedInTXM;
+	
+	public static String loadingBinaryCorpus;
+	
+	public static String loadingTXMInstallPreferences;
+	
+	public static String loadingTheCorpusInThePlatform;
+	
 	public static String loadingTheP0BinaryCorpusAsATXM079Corpus;
+	
 	public static String loadingTheP0BinaryCorpusAsATXM080Corpus;
-	public static String loadingViews; 
-	public static String lockRCPWorkspace; 
-	public static String logInAFile; 
-	public static String logInTheConsole; 
-	public static String logLevel; 
-	public static String logOptionDetected; 
-	public static String logs; 
-	public static String macroName; 
-	public static String mainLanguage; 
-	public static String mainLanguageColon; 
-	public static String mainPage; 
-	public static String mandatoryFields; 
-	public static String match; 
-	public static String merge; 
-	public static String mergeDelete; 
-	public static String mergeResultName; 
-	public static String metadataColumnTitlesP0; 
-	public static String metadataPreview; 
-	public static String metadatacsvFileFormat; 
-	public static String metadatasParameters; 
-	public static String milestoneElements; 
-	public static String minAnd; 
-	public static String minimalCoFrequence; 
-	public static String moduleUIParametersColonP0; 
-	public static String movingCorporaToP0; 
-	public static String movingDownTheSelection; 
-	public static String movingUpTheSelection; 
-	public static String msec; 
-	public static String name; 
-	public static String nameIsMandatory; 
-	public static String namesColon; 
-	public static String newCorpusColonP0; 
-	public static String newFileColonP0; 
-	public static String newFolderColonP0; 
-	public static String newMacro; 
-	public static String newName; 
-	public static String newPart; 
-	public static String nextPage; 
-	public static String nextSessionNumber; 
-	public static String nextText; 
+	
+	public static String loadingViews;
+	
+	public static String lockRCPWorkspace;
+	
+	public static String logInAFile;
+	
+	public static String logInTheConsole;
+	
+	public static String logLevel;
+	
+	public static String logOptionDetected;
+	
+	public static String logs;
+	
+	public static String macroName;
+	
+	public static String mainLanguage;
+	
+	public static String mainLanguageColon;
+	
+	public static String mainPage;
+	
+	public static String mandatoryFields;
+	
+	public static String match;
+	
+	public static String merge;
+	
+	public static String mergeDelete;
+	
+	public static String mergeResultName;
+	
+	public static String metadataColumnTitlesP0;
+	
+	public static String metadataPreview;
+	
+	public static String metadatacsvFileFormat;
+	
+	public static String metadatasParameters;
+	
+	public static String milestoneElements;
+	
+	public static String minAnd;
+	
+	public static String minimalCoFrequence;
+	
+	public static String moduleUIParametersColonP0;
+	
+	public static String movingCorporaToP0;
+	
+	public static String movingDownTheSelection;
+	
+	public static String movingUpTheSelection;
+	
+	public static String msec;
+	
+	public static String name;
+	
+	public static String nameIsMandatory;
+	
+	public static String namesColon;
+	
+	public static String newCorpusColonP0;
+	
+	public static String newFileColonP0;
+	
+	public static String newFolderColonP0;
+	
+	public static String newMacro;
+	
+	public static String newName;
+	
+	public static String newPart;
+	
+	public static String nextPage;
+	
+	public static String nextSessionNumber;
+	
+	public static String nextText;
+	
 	public static String noActivePage;
-
+	
 	public static String noActiveWorkbenchWindow;
-
-	public static String noDefaultEditionPageFoundForElementColon; 
-	public static String noInterpreterFoundForScriptFileExtension; 
-	public static String noMetadataFileP0; 
-	public static String noPartWasDefined; 
-	public static String noPartitionNameWasSpecifiedTheNameIsP0; 
-	public static String noPreviousText; 
-	public static String noSelectionForColon; 
-	public static String noSubcorpusNameWasSpecifiedWeveGeneratedOne; 
-	public static String noTextInCorpusColonP0; 
-	public static String noTextNext; 
-	public static String noteColonUseValueToGuess; 
-	public static String numberOfEdgesColon; 
-	public static String numberOfLinesColon; 
-	public static String numberOfNodesColon; 
-	public static String objColon; 
-	public static String openTheQueryAssistant; 
-	public static String openingComplexSortDialog; 
-	public static String openingCooccurrentsTable; 
-	public static String options; 
-	public static String outfileColonNone; 
-	public static String outsidetext; 
-	public static String outsidetextToedit; 
-	public static String p0Import; 
-	public static String p0ParametersInput; 
-	public static String p0ScriptFileDoesntExist; 
-	public static String p1ExportSavedInFileColonP0; 
-	public static String p1FileSavedInP0; 
-	public static String pageBreakTag; 
-	public static String paginationOptions; 
-	public static String panColonRightMousePlusDrag; 
-	public static String parameters; 
+	
+	public static String noDefaultEditionPageFoundForElementColon;
+	
+	public static String noInterpreterFoundForScriptFileExtension;
+	
+	public static String noMetadataFileP0;
+	
+	public static String noPartWasDefined;
+	
+	public static String noPartitionNameWasSpecifiedTheNameIsP0;
+	
+	public static String noPreviousText;
+	
+	public static String noSelectionForColon;
+	
+	public static String noSubcorpusNameWasSpecifiedWeveGeneratedOne;
+	
+	public static String noTextInCorpusColonP0;
+	
+	public static String noTextNext;
+	
+	public static String noteColonUseValueToGuess;
+	
+	public static String numberOfEdgesColon;
+	
+	public static String numberOfLinesColon;
+	
+	public static String numberOfNodesColon;
+	
+	public static String objColon;
+	
+	public static String openTheQueryAssistant;
+	
+	public static String openingComplexSortDialog;
+	
+	public static String openingCooccurrentsTable;
+	
+	public static String options;
+	
+	public static String outfileColonNone;
+	
+	public static String outsidetext;
+	
+	public static String outsidetextToedit;
+	
+	public static String p0Import;
+	
+	public static String p0ParametersInput;
+	
+	public static String p0ScriptFileDoesntExist;
+	
+	public static String p1ExportSavedInFileColonP0;
+	
+	public static String p1FileSavedInP0;
+	
+	public static String pageBreakTag;
+	
+	public static String paginationOptions;
+	
+	public static String panColonRightMousePlusDrag;
+	
+	public static String parameters;
+	
 	public static String part;
-
-	public static String partInitializationErrorColon; 
-	public static String pleaseWriteTheMacroName; 
-	public static String preferences; 
-	public static String previousPage; 
-	public static String previousText; 
-	public static String printTheStacktrace; 
-	public static String propertiesColon; 
-	public static String punctuations; 
-	public static String queriesCannotBeLeftEmpty; 
-	public static String queriesColon; 
-	public static String query; 
-	public static String queryAssistant; 
-	public static String queryCannotBeLeftEmpty; 
-	public static String ready; 
-	public static String readyToShowUpdateUI; 
-	public static String referencesAmpdisplayOptions; 
-	public static String referencesAmpsortOptions; 
-	public static String referencesDisplayOptions; 
-	public static String referencesSortOptions; 
-	public static String refreshingCorpora; 
-	public static String regexpPatternToHideFiles; 
-	public static String reload; 
-	public static String remove; 
-	public static String removeFromSelection; 
+	
+	public static String partInitializationErrorColon;
+	
+	public static String pleaseWriteTheMacroName;
+	
+	public static String preferences;
+	
+	public static String previousPage;
+	
+	public static String previousText;
+	
+	public static String printTheStacktrace;
+	
+	public static String propertiesColon;
+	
+	public static String punctuations;
+	
+	public static String queriesCannotBeLeftEmpty;
+	
+	public static String queriesColon;
+	
+	public static String query;
+	
+	public static String queryAssistant;
+	
+	public static String queryCannotBeLeftEmpty;
+	
+	public static String ready;
+	
+	public static String readyToShowUpdateUI;
+	
+	public static String referencesAmpdisplayOptions;
+	
+	public static String referencesAmpsortOptions;
+	
+	public static String referencesDisplayOptions;
+	
+	public static String referencesSortOptions;
+	
+	public static String refreshingCorpora;
+	
+	public static String regexpPatternToHideFiles;
+	
+	public static String reload;
+	
+	public static String remove;
+	
+	public static String removeFromSelection;
+	
 	public static String removeTheLastWord;
-	public static String removeUnnecessaryE4Elements; 
-	public static String removeUnusedEclipseRCPPreferencePage; 
-	public static String removingOldCorpusBackupDirectoryP0; 
-	public static String renameFile; 
-	public static String renamingByColon; 
-	public static String resetTheViewColonF5; 
-	public static String restartTXM; 
+	
+	public static String removeUnnecessaryE4Elements;
+	
+	public static String removeUnusedEclipseRCPPreferencePage;
+	
+	public static String removingOldCorpusBackupDirectoryP0;
+	
+	public static String renameFile;
+	
+	public static String renamingByColon;
+	
+	public static String resetTheViewColonF5;
+	
+	public static String restartTXM;
+	
 	public static String restartingThePlatform;
-
+	
 	public static String restoringCorpora;
-
-	public static String restoringCorporaFromTheP0Directory; 
-	public static String rightContextSize; 
-	public static String rmvAllTheParts; 
-	public static String run; 
-	public static String runScript; 
-	public static String sVGGraphic; 
-	public static String saveAndRun; 
-	public static String saveBeforeExecution; 
-	public static String saveFileBeforeExecution; 
-	public static String saveScript; 
-	public static String saveScriptBeforeExecution; 
-	public static String savingImportParameters; 
-	public static String scriptExecution; 
-	public static String sec; 
-	public static String select; 
-	public static String selectACompositeSorter; 
-	public static String selectAProperty; 
-	public static String selectColon; 
-	public static String selectTextId; 
-	public static String selectTheSourceDirectory; 
-	public static String selectValuesToAssignColon; 
-	public static String selectionIsNotACorpusColon; 
-	public static String separatedByAtLeast0Word; 
-	public static String separatedByAtLeast1Word; 
-	public static String separatorCharacters; 
+	
+	public static String restoringCorporaFromTheP0Directory;
+	
+	public static String rightContextSize;
+	
+	public static String rmvAllTheParts;
+	
+	public static String run;
+	
+	public static String runScript;
+	
+	public static String sVGGraphic;
+	
+	public static String saveAndRun;
+	
+	public static String saveBeforeExecution;
+	
+	public static String saveFileBeforeExecution;
+	
+	public static String saveScript;
+	
+	public static String saveScriptBeforeExecution;
+	
+	public static String savingImportParameters;
+	
+	public static String scriptExecution;
+	
+	public static String sec;
+	
+	public static String select;
+	
+	public static String selectACompositeSorter;
+	
+	public static String selectAProperty;
+	
+	public static String selectColon;
+	
+	public static String selectTextId;
+	
+	public static String selectTheSourceDirectory;
+	
+	public static String selectValuesToAssignColon;
+	
+	public static String selectionIsNotACorpusColon;
+	
+	public static String separatedByAtLeast0Word;
+	
+	public static String separatedByAtLeast1Word;
+	
+	public static String separatorCharacters;
+	
 	public static String setDefaultTheme;
-
-	public static String setImportParametersInTheSectionsBelow; 
-	public static String settingStatusLineAndConfiguringActionSets; 
-	public static String shouldNotHappen; 
-	public static String showAllResultNodesInCorporaView; 
-	public static String showExportResultInTheTextEditor; 
-	public static String showHiddenFiles; 
-	public static String showHideCommandParameters; 
-	public static String simple; 
-	public static String someCriteria; 
-	public static String sort; 
-	public static String sortDone; 
-	public static String sortKeys; 
-	public static String sortOptions; 
-	public static String sortingColumn; 
-	public static String sourceCharactersEncoding; 
-	public static String sourceDirectoryColon; 
-	public static String sourcesCharactersEncodingColon; 
-	public static String spaces; 
-	public static String startCorpusImport; 
-	public static String startJobColonCheckTXMHOME; 
-	public static String startJobColonInitializeUI; 
-	public static String startJobColonLoadInstallPreferences; 
+	
+	public static String setImportParametersInTheSectionsBelow;
+	
+	public static String settingStatusLineAndConfiguringActionSets;
+	
+	public static String shouldNotHappen;
+	
+	public static String showAllResultNodesInCorporaView;
+	
+	public static String showExportResultInTheTextEditor;
+	
+	public static String showHiddenFiles;
+	
+	public static String showHideCommandParameters;
+	
+	public static String simple;
+	
+	public static String someCriteria;
+	
+	public static String sort;
+	
+	public static String sortDone;
+	
+	public static String sortKeys;
+	
+	public static String sortOptions;
+	
+	public static String sortingColumn;
+	
+	public static String sourceCharactersEncoding;
+	
+	public static String sourceDirectoryColon;
+	
+	public static String sourcesCharactersEncodingColon;
+	
+	public static String spaces;
+	
+	public static String startCorpusImport;
+	
+	public static String startJobColonCheckTXMHOME;
+	
+	public static String startJobColonInitializeUI;
+	
+	public static String startJobColonLoadInstallPreferences;
+	
 	public static String startingTxm;
-
-	public static String startingUpP0; 
-	public static String startingUpdateFetch; 
-	public static String startsWith; 
-	public static String startupFailedPleaseCheckTXMPreferencesInTheFileSupPreferencesMenuOrContactTxmusersMailingListMenuColonHelpSup; 
-	public static String string; 
-	public static String structuralUnitComboSelected; 
-	public static String structure; 
-	public static String structureColon; 
-	public static String structureFieldIsMandatory; 
-	public static String switchLanguageColonMalformedUrlColonP0; 
-	public static String systemOutput; 
-	public static String tXM; 
-	public static String tXMInstallDirectory; 
-	public static String tXMUserDirectory; 
-	public static String tXMWorkspaceDirectoryAlreadyExistsP0WouldYouLikeToReloadItsCorporaInYourNewTXM; 
-	public static String tXMiniColon; 
-	public static String termsOfService; 
-	public static String textEditorColonP0EncodingFoundP1; 
-	public static String textID; 
-	public static String textP0HasNoBibliographicRecord; 
-	public static String textSeparator; 
-	public static String textualPlanes; 
-	public static String theCorpusAndTheCorpusP0WillBeDeleted; 
-	public static String theErrorIsColon; 
-	public static String theFileP0DoesNotExist; 
-	public static String theInputP0CannotBeDisplayed; 
-	public static String theNumberOfEditorsP0AndNumberOfInputsP1MustBeEqual; 
-	public static String theP0CorpusDirectoryAlreadyExistsDoYouWantToReplaceIt; 
-	public static String theP1GroovyScriptMustBeInTheP0Folder; 
-	public static String theTableMustContainAtLeastOneLine; 
-	public static String theTwoArraysMustHaveTheSameSize; 
-	public static String theUserCanceledTheScriptExecution; 
-	public static String thisComputerEncodingColon; 
-	public static String thisComputerLanguageColon; 
-	public static String thisDirectorySeemsToContainABinaryCorpus; 
-	public static String thisFileIsNotATXMFileColonP0; 
-	public static String thisFileIsNotMeantToRunTXMPleaseConsultTXMUserManual; 
-	public static String titleColon; 
-	public static String to; 
-	public static String to_2; 
-	public static String to_3; 
+	
+	public static String startingUpP0;
+	
+	public static String startingUpdateFetch;
+	
+	public static String startsWith;
+	
+	public static String startupFailedPleaseCheckTXMPreferencesInTheFileSupPreferencesMenuOrContactTxmusersMailingListMenuColonHelpSup;
+	
+	public static String string;
+	
+	public static String structuralUnitComboSelected;
+	
+	public static String structure;
+	
+	public static String structureColon;
+	
+	public static String structureFieldIsMandatory;
+	
+	public static String switchLanguageColonMalformedUrlColonP0;
+	
+	public static String systemOutput;
+	
+	public static String tXM;
+	
+	public static String tXMInstallDirectory;
+	
+	public static String tXMUserDirectory;
+	
+	public static String tXMWorkspaceDirectoryAlreadyExistsP0WouldYouLikeToReloadItsCorporaInYourNewTXM;
+	
+	public static String tXMiniColon;
+	
+	public static String termsOfService;
+	
+	public static String textEditorColonP0EncodingFoundP1;
+	
+	public static String textID;
+	
+	public static String textP0HasNoBibliographicRecord;
+	
+	public static String textSeparator;
+	
+	public static String textualPlanes;
+	
+	public static String theCorpusAndTheCorpusP0WillBeDeleted;
+	
+	public static String theErrorIsColon;
+	
+	public static String theFileP0DoesNotExist;
+	
+	public static String theInputP0CannotBeDisplayed;
+	
+	public static String theNumberOfEditorsP0AndNumberOfInputsP1MustBeEqual;
+	
+	public static String theP0CorpusDirectoryAlreadyExistsDoYouWantToReplaceIt;
+	
+	public static String theP1GroovyScriptMustBeInTheP0Folder;
+	
+	public static String theTableMustContainAtLeastOneLine;
+	
+	public static String theTwoArraysMustHaveTheSameSize;
+	
+	public static String theUserCanceledTheScriptExecution;
+	
+	public static String thisComputerEncodingColon;
+	
+	public static String thisComputerLanguageColon;
+	
+	public static String thisDirectorySeemsToContainABinaryCorpus;
+	
+	public static String thisFileIsNotATXMFileColonP0;
+	
+	public static String thisFileIsNotMeantToRunTXMPleaseConsultTXMUserManual;
+	
+	public static String titleColon;
+	
+	public static String to;
+	
+	public static String to_2;
+	
+	public static String to_3;
+	
 	public static String tokenizerParameterFileColon;
-
-	public static String toolboxReady; 
-	public static String unknowedWidgetNameColon; 
+	
+	public static String toolboxReady;
+	
+	public static String unknowedWidgetNameColon;
+	
 	public static String updateCanceled;
-
-	public static String updateLevel; 
-	public static String useLeftWindow; 
-	public static String useRightWindow; 
-	public static String userInterfaceLanguage; 
-	public static String usingLanguage; 
-	public static String valueSelector; 
-	public static String warning; 
-	public static String warningColonTheCorpusP0IsCorruptedSomeCommandsWontWorkCorrectly; 
-	public static String warningColonTheImportScriptIsMissingColonP0; 
+	
+	public static String updateLevel;
+	
+	public static String useLeftWindow;
+	
+	public static String useRightWindow;
+	
+	public static String userInterfaceLanguage;
+	
+	public static String usingLanguage;
+	
+	public static String valueSelector;
+	
+	public static String warning;
+	
+	public static String warningColonTheCorpusP0IsCorruptedSomeCommandsWontWorkCorrectly;
+	
+	public static String warningColonTheImportScriptIsMissingColonP0;
+	
 	public static String warning_popup_allDescendantResultsWillBeUpdated;
+	
 	public static String warning_popup_editedResultsWillBelostP0;
+	
 	public static String warning_popup_theP0HasBeenEditedItsChangesWillBeLost;
+	
 	public static String withinAContextOf;
+	
 	public static String withinStructure;
-	public static String word; 
-	public static String wordsPerPage; 
-	public static String workspaceDirectoryBackup; 
-	public static String writingCoocMatrixInGRAPHMLFileColon; 
-	public static String wrongInput; 
-	public static String youMustSelectAtLeast2Comparators; 
-	public static String zoomInAmpoutColonMouseWheelORShiftPlusRightMousePlusDrag; 
+	
+	public static String word;
+	
+	public static String wordsPerPage;
+	
+	public static String workspaceDirectoryBackup;
+	
+	public static String writingCoocMatrixInGRAPHMLFileColon;
+	
+	public static String wrongInput;
+	
+	public static String youMustSelectAtLeast2Comparators;
+	
+	public static String zoomInAmpoutColonMouseWheelORShiftPlusRightMousePlusDrag;
+	
 	public static String zoomToSelectionColonCtrlPlusLeftMousePlusdrag;
-
+	
 	public static String theP0CorpusWillBeCreatedFromTheP1Directory;
-
+	
 	public static String theP1P0CorpusWillBeReplaced;
-
+	
 	public static String installingPreviousCorpusFromP0;
-
+	
 	public static String p0ImportWithP1;
-
+	
 	public static String sampleCorporaOfCurrentTXMP0;
-	public static String corporaOfPreviousTXMP0; 
+	
+	public static String corporaOfPreviousTXMP0;
+	
 	public static String corporaWillBeRestoredInTheFollowingOrderCorporaAlreadyRestoredWillNotBeReplaced;
-
+	
 	public static String selectThecorporaSetsToRestore;
-
+	
 	public static String importDone;
 	
 	public static String updateDone;
-
+	
 	public static String gnuLicenceLink;
-
+	
 	public static String gnuLicenceName;
-
+	
 	public static String iAcceptTheLicenceAndAgreeToQuoteTXMInMyWork;
-
+	
 	public static String seeTheQuoteSectionIn;
-
+	
 	public static String TXMCanNotFetchUpdatesP0;
-
+	
 	public static String TXMInitializationHasBeenCanceledByUserDotPleaseRestartTXM;
-
+	
 	public static String TXMInstallDirectoryIsNotSetP0PreferenceIsNotSet;
-
+	
 	public static String TXMInstallDirectoryIsSetToP0ButDoesNotExist;
-
+	
 	public static String TXMInstallDirectoryIsSetToP0ButIsNotReadable;
-
+	
 	public static String TXMInstallDirectoryIsSetToP0ButTXMCantCdInThisDirectory;
-
+	
 	public static String TXMInstallDirectoryIsSetToQuoteQuote;
-
+	
 	public static String TXMisDistributedUnderLicence;
-
+	
 	public static String TXMUserDirectoryIsNotSetP0PreferenceIsNotSet;
-
+	
 	public static String TXMUserDirectoryIsSetToP0;
-
+	
 	public static String TXMUserDirectoryIsSetToP0ButDoesNotExist;
-
+	
 	public static String TXMUserDirectoryIsSetToP0ButTXMCantCdInThisDirectory;
-
+	
 	public static String TXMUserDirectoryIsSetToP0ButTXMCantWriteInThisDirectory;
-
+	
 	public static String selectWorkingDirectory;
-
+	
 	public static String firstLaunchOfTXM;
-
+	
 	public static String LoadBinaryCorporaDirectory_aCorpusNamedP0alreadyExistsLoadingOfP1Canceled;
-
+	
 	public static String LoadBinaryCorporaDirectory_corporaDirectoryNotFoundAborting;
-
+	
 	public static String LoadBinaryCorporaDirectory_corpusLoad;
-
+	
 	public static String LoadBinaryCorporaDirectory_loadingCorporaFromTheP0Directory;
-
+	
 	public static String LoadBinaryCorporaDirectory_selectTheTXMCorpusToLoad;
-
+	
 	public static String selectAnotherTXMCorporaToRestore;
-
+	
 	public static String resetAll;
-
+	
 	public static String password;
 	
 	public static String login;
 	
 	public static String connect;
-
+	
 	public static String loginToP0;
 	
 	static {
 		// initialize resource bundle
 		Utf8NLS.initializeMessages(BUNDLE_NAME, TXMUIMessages.class);
 	}
-
-	private TXMUIMessages() {
-	}
+	
+	private TXMUIMessages() {}
 }
Index: tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties
===================================================================
--- tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 2501)
+++ tmp/org.txm.rcp/src/main/java/org/txm/rcp/messages/messages.properties	(revision 2502)
@@ -258,8 +258,10 @@
 
 deletingP0 = Deleting {0}
 
-deletingP0Continue = Deleting {0}, continue ?
+deletingSeveralResultsP0Continue=Do you really want to delete those {0} items?
 
+deletingOneResultP0Continue=Do you really want to delete {0}?
+
 description = Description
 
 descriptionOfTheP0CorpusP1 = Description of the {0} corpus ({1})
